name        = "Ergopti"
name8       = "ergopti"
locale      = "fr"
variant     = "Standard — Analyse"
author      = "Adrien MOYAUX"
description = "Disposition ergonomique optimisée pour le français, l’anglais et le code"
url         = "https://ergopti.fr"
geometry    = "ISO"
version     = "1.1.3"

full = '''
┌─────┬─────┬─────┬─────┬─────┬─────┬─────┬─────┬─────┬─────┬─────┬─────┬─────┲━━━━━━━━━━┓
│     │     │     │     │     │     │     │     │     │     │     │     │     ┃          ┃
│     │ 1   │ 2   │ 3   │ 4   │ 5   │ 6   │ 7   │ 8   │ 9   │ 0   │ €   │     ┃ ⌫       ┃
┢━━━━━┷━━┱──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┺━━┳━━━━━━━┫
┃        ┃ È æ │ Y í │ O   │ W   │ B   │ F   │ D   │ L   │ P   │ ?   │ Z   │     ┃       ┃
┃ ↹      ┃   ` │   @ │   œ │   ù │   « │   » │   $ │   = │   + │ ’ ? │   ! │*¨   ┃       ┃
┣━━━━━━━━┻┱────┴┬────┴┬────┴┬────┴┬────┴┬────┴┬────┴┬────┴┬────┴┬────┴┬────┴┬────┺┓  ⏎   ┃
┃         ┃ A   │ I   │ E   │ U   │ K   │ V ¦ │ S   │ N ñ │ T   │ R   │ Q   │     ┃      ┃
┃ ⇬       ┃   < │   > │   { │   } │   ' │   | │   ( │   ) │   [ │   ] │   % │*^   ┃      ┃
┣━━━━━━┳━━┹──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┬──┴──┲━━┷━━━━━┻━━━━━━┫
┃      ┃ Ê   │ : · │ É   │ À á │ J   │ ; … │ M   │ C   │ H   │ G   │ X   ┃               ┃
┃ ⇧    ┃   ^ │ . : │   / │   \ │   " │ , ; │   & │   ç │   # │   ~ │   * ┃ ⇧             ┃
┣━━━━━━┻┳━━━━┷━━┳━━┷━━━━┱┴─────┴─────┴─────┴─────┴─────┴─┲━━━┷━━━┳━┷━━━━━╋━━━━━━━┳━━━━━━━┫
┃       ┃       ┃       ┃                                ┃       ┃       ┃       ┃       ┃
┃ Ctrl  ┃ super ┃ Alt   ┃ ␣                              ┃ AltGr ┃ super ┃ menu  ┃ Ctrl  ┃
┗━━━━━━━┻━━━━━━━┻━━━━━━━┹────────────────────────────────┺━━━━━━━┻━━━━━━━┻━━━━━━━┻━━━━━━━┛
'''
[spacebar]
shift       = "-"
altgr       = "_"
altgr_shift = " "